Nessus 的 VMware ESX Local Security Checks 系列

ID名称严重性
154017VMware vCenter 所托管 ESXi 的已安装 VIB
info
145402VMware vCenter REST API 数据收集
info
139849VMSA-2020-0018 : VMware ESXi, vCenter Server, and Cloud Foundation updates address a partial denial of service vulnerability
medium
137826VMSA-2020-0015 : VMware ESXi, Workstation, and Fusion updates address multiple security vulnerabilities
high
137354VMSA-2020-0012:VMware ESXi、Workstation 和 Fusion 更新可修复越界读取漏洞
high
136174VMSA-2020-0008 :VMware ESXi 补丁解决存储型跨站脚本 (XSS) 漏洞
critical
132017VMSA-2019-0022:VMware ESXi 更新解决了 OpenSLP 远程代码执行漏洞
critical
131018VMSA-2019-0020:针对拒绝服务和推测执行漏洞的管理程序特定缓解措施
medium
130346VMSA-2019-0019 : 拒绝服务漏洞
medium
129161VMSA-2019-0014 : 释放后使用漏洞
high
128994VMSA-2019-0013:命令注入和信息泄露漏洞
high
127807VMSA-2019-0012:越界像素着色器漏洞
critical
126699VMSA-2019-0011:ESXi 修补程序可解决 hostd 进程中的部分拒绝服务漏洞
medium
125146VMSA-2019-0008:MDS 漏洞 (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout)
medium
124192VMSA-2019-0006:VMware ESXi、Workstation 和 Fusion 更新解决多个越界读取漏洞
medium
123556VMSA-2019-0005:VMware ESXi、Workstation 和 Fusion 更新解决多个安全问题
high
118955VMSA-2018-0027:VMware ESXi、Workstation 和 Fusion 更新解决未初始化堆栈内存使用
high
118360VMSA-2018-0026 : VMware ESXi、Workstation 和 Fusion 更新解决越界读取漏洞
high
111350VMSA-2018-0018:VMware Horizon View Agent、VMware ESXi、Workstation 和 Fusion 更新解决了数个安全性问题
high
110902VMSA-2018-0016:VMware ESXi、Workstation 和 Fusion 更新解决多个越界读取漏洞
high
110901VMSA-2018-0012:VMware vSphere、Workstation 和 Fusion 更新可针对推测存储绕过问题进行监控程序协助式客户机修复 (Spectre)
medium
105768VMSA-2018-0004:VMware vSphere、Workstation 和 Fusion 更新增加针对推测执行问题 (Spectre) 的虚拟机监控程序协助式来宾机修复
medium
105584VMSA-2018-0002:VMware ESXi、Workstation 和 Fusion 更新解决了因推测执行引起的边信道分析。(Spectre)
medium
105410VMSA-2017-0021:VMware ESXi、vCenter Server Appliance、Workstation 和 Fusion 更新处理了多个安全漏洞
high
103357VMSA-2017-0015:VMware ESXi、vCenter Server、Fusion 和 Workstation 更新解决了多个安全漏洞
high
99166VMSA-2010-0020 : VMware ESXi 4.1 更新安装程序 SFCB 身份验证缺陷
high
99102VMSA-2017-0006:VMware ESXi、Workstation 和 Fusion 更新解决了关键和中等安全问题
high
96084VMSA-2016-0023:VMware ESXi 更新解决了跨站脚本问题
medium
93512VMSA-2016-0014:VMware ESXi、Workstation、Fusion 和 Tools 更新可解决多个安全问题
high
89745VMware ESX 多种漏洞 (VMSA-2010-0019)(远程检查)
high
89744VMware ESX / ESXi 工具更新权限升级 (VMSA-2010-0018)(远程检查)
high
89743VMware ESX 权限升级 (VMSA-2010-0017)(远程检查)
high
89742VMware ESX 多种漏洞 (VMSA-2010-0015)(远程检查)
critical
89741VMware ESX 多种漏洞 (VMSA-2010-0013)(远程检查)
high
89740VMware ESX / ESXi 第三方库与组件 (VMSA-2010-0009)(远程检查)
critical
89739VMware ESX 多种漏洞 (VMSA-2010-0007)(远程检查)
critical
89738VMware ESX 第三方库与组件多种漏洞 (VMSA-2010-0006)(远程检查)
medium
89737VMware ESX 第三方库多个漏洞 (VMSA-2010-0004)(远程检查)
high
89736VMware ESX Java Runtime Environment (JRE) 多种漏洞 (VMSA-2010-0002)(远程检查)
critical
89735VMware ESX 第三方库多个漏洞 (VMSA-2010-0001)(远程检查)
critical
88954VMSA-2016-0002:VMware 产品更新解决了一个危急 glibc 安全漏洞
high
87889VMSA-2016-0001:VMware ESXi、Workstation、Player 和 Fusion 更新可解决重要的客户机权限升级漏洞
medium
86254VMSA-2015-0007:VMware vCenter 和 ESXi 更新解决严重的安全问题
high
84341VMware vCenter 不活动的虚拟机
info
84340VMware vCenter 活动的虚拟机
info
81079VMSA-2015-0001:VMware vCenter Server、ESXi、Workstation、Player 和 Fusion 更新解决了安全问题 (POODLE)
low
79762VMSA-2014-0012:VMware vSphere 产品更新解决了安全漏洞
medium
78025VMSA-2014-0010:VMware 产品更新解决了严重的 Bash 安全漏洞 (Shellshock)
critical
77630VMSA-2014-0008:针对第三方库的 VMware vSphere 产品更新
high
74465VMSA-2014-0006:VMware 产品更新解决了 OpenSSL 安全漏洞。
high